Subject: Re: bug#36369: Master doesn't use its pdump

From: Eli Zaretskii <[email-masked]>
Date: Thu, 27 Jun 2019 16:12:23 +0300

> From: Richard Stallman <[email-masked]>
> Cc: [email-masked]
> Date: Wed, 26 Jun 2019 22:43:00 -0400
> 
> It probably leim or some other such directory.  Building in the TLD
> builds that.  But I did not keep track of how much time it takes
> nowadays.
> 
> It still seems like unnecessary fragility.  Can't this be fixed?

Maybe we can, but first we need to understand what is the reason for
this.  Are you still able to reproduce the problem?  If you touch some
file in src and run "make -k" in src, does it build a fully functional
Emacs with an up-to-date emacs.pdmp file, or does Emacs still load all
Lisp files at startup?